-- =========================
-- NAPLNENI TABULEK (INSERT)
-- =========================
-- ======================================================================== X_DILNA ====
INSERT INTO X_DILNA (CIS_DIL, TELEFON_DIL, POCET_SOUSTRUHU, NAJEM_DIL)
	VALUES (1, '0205/21120', 0, 10000);
INSERT INTO X_DILNA (CIS_DIL, TELEFON_DIL, POCET_SOUSTRUHU, NAJEM_DIL)
	VALUES (2, '0205/21121', 4, 20000);
INSERT INTO X_DILNA (CIS_DIL, TELEFON_DIL, POCET_SOUSTRUHU, NAJEM_DIL)
	VALUES (3, '0205/21122', 2, 30000);
INSERT INTO X_DILNA (CIS_DIL, TELEFON_DIL, POCET_SOUSTRUHU, NAJEM_DIL)
	VALUES (4, '0205/21123', 1, 10000);
SELECT * FROM X_DILNA;
-- ================================================================== X_TYP_VYROBKU ====
INSERT INTO X_TYP_VYROBKU (OZN_TYPU, MIN_VEK_URCENI, OBCH_NAZEV)
	VALUES ('MZ-135', 5, 'MASINKA - ZELENA');
INSERT INTO X_TYP_VYROBKU (OZN_TYPU, MIN_VEK_URCENI, OBCH_NAZEV)
	VALUES ('MZ-135MOD', 5, 'MASINKA - ZELENA - MODIFIKACE');
INSERT INTO X_TYP_VYROBKU (OZN_TYPU, MIN_VEK_URCENI, OBCH_NAZEV)
	VALUES ('KACH-10z', 10, 'KACHNICKA - ZLUTA');
INSERT INTO X_TYP_VYROBKU (OZN_TYPU, MIN_VEK_URCENI, OBCH_NAZEV)
	VALUES ('KR-6', 11, 'KROKODYL - ZRAVY');
SELECT * FROM X_TYP_VYROBKU;
-- ===================================================================== X_DILNA_TV ====
INSERT INTO X_DILNA_TV (CIS_DIL, OZN_TYPU)
	VALUES (1, 'KR-6');
INSERT INTO X_DILNA_TV (CIS_DIL, OZN_TYPU)
	VALUES (2, 'KR-6');
INSERT INTO X_DILNA_TV (CIS_DIL, OZN_TYPU)
	VALUES (2, 'KACH-10z');
INSERT INTO X_DILNA_TV (CIS_DIL, OZN_TYPU)
	VALUES (3, 'MZ-135');
SELECT * FROM X_DILNA_TV;
-- ======================================================================== X_SKLAD ====
INSERT INTO X_SKLAD (CIS_SKL, TELEFON_SKL, NAJEM_SKL)
	VALUES (1, '0205/23456', 13000);
INSERT INTO X_SKLAD (CIS_SKL, TELEFON_SKL, NAJEM_SKL)
	VALUES (2, '0205/9874', 13000);
INSERT INTO X_SKLAD (CIS_SKL, TELEFON_SKL, NAJEM_SKL)
	VALUES (3, '0205/2654', 14000);
INSERT INTO X_SKLAD (CIS_SKL, TELEFON_SKL, NAJEM_SKL)
	VALUES (4, NULL, 15000);
SELECT * FROM X_SKLAD;
-- =================================================================== X_VYR_NA_SKL ====
INSERT INTO X_VYR_NA_SKL (OZN_TYPU, CIS_SKL, POCET_VYR)
	VALUES ('KR-6', 2, 25);
INSERT INTO X_VYR_NA_SKL (OZN_TYPU, CIS_SKL, POCET_VYR)
	VALUES ('KR-6', 1, 15);
INSERT INTO X_VYR_NA_SKL (OZN_TYPU, CIS_SKL, POCET_VYR)
	VALUES ('MZ-135', 2, 50);
INSERT INTO X_VYR_NA_SKL (OZN_TYPU, CIS_SKL, POCET_VYR)
	VALUES ('KACH-10z', 4, 65);
SELECT * FROM X_VYR_NA_SKL;
-- ==================================================================== X_PRACOVNIK ====
INSERT INTO X_PRACOVNIK (ROD_CIS, PRIJMENI, UCET)
	VALUES (7810230692, 'SLOUF', 784123690121);
INSERT INTO X_PRACOVNIK (ROD_CIS, PRIJMENI, UCET)
	VALUES (7907110090, 'BENES', 765423690121);
INSERT INTO X_PRACOVNIK (ROD_CIS, PRIJMENI, UCET)
	VALUES (7906050053, 'VILIM', 756590605021);
SELECT * FROM X_PRACOVNIK;
-- =================================================================== X_PRAC_MISTO ====
INSERT INTO X_PRAC_MISTO (CIS_PM, CIS_SKL, CIS_DIL, ROD_CIS, PLAT, PREMIE, UVAZEK, TYP_PM)
	VALUES (1, 1, NULL, 7810230692, 5000, 500, 'PLNY', 'RADOVY');
INSERT INTO X_PRAC_MISTO (CIS_PM, CIS_SKL, CIS_DIL, ROD_CIS, PLAT, PREMIE, UVAZEK, TYP_PM)
	VALUES (2, NULL, 1, 7906050053, 4000, 400, 'POLOVICNI', 'UKLIZECKA');
INSERT INTO X_PRAC_MISTO (CIS_PM, CIS_SKL, CIS_DIL, ROD_CIS, PLAT, PREMIE, UVAZEK, TYP_PM)
	VALUES (3, NULL, 1, 7907110090, 105000, 10500, 'PLNY', 'VEDOUCI');
INSERT INTO X_PRAC_MISTO (CIS_PM, CIS_SKL, CIS_DIL, ROD_CIS, PLAT, PREMIE, UVAZEK, TYP_PM)
	VALUES (4, 1, NULL, 7906050053, 4000, 400, 'POLOVICNI', 'UKLIZECKA');
SELECT * FROM X_PRAC_MISTO;
